schemaVersion: "1.0"
pattern:
  id: "58ece0328f5bf4d78e1a82d2"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.GenericHostContextSettings"
  name: "DefaulErrorPages"
  label: "UTILS"
  properties:
    filters: "<filter>\n     <filter-name>DefaultErrorFilter</filter-name>\n     <filter-class>ch::nevis::isiweb4::filter::error::ErrorFilter</filter-class>\n\
      \     <init-param>\n         <param-name>StatusCode</param-name>\n         <param-value>\n\
      \            400:file:/resources/errorPages/404.html:reset-header:reset-status-code\n\
      \            403:file:/resources/errorPages/403.html:reset-header:reset-status-code\n\
      \t        404:file:/resources/errorPages/404.html:reset-header:reset-status-code\n\
      \            500:file:/resources/errorPages/500.html:reset-header:reset-status-code\n\
      \            502:file:/resources/errorPages/502.html:reset-header:reset-status-code\n\
      \         </param-value>\n     </init-param>\n     <init-param>\n         <param-name>CheckAcceptHeader</param-name>\n\
      \         <param-value>true</param-value>\n     </init-param>\n     <init-param>\n\
      \         <param-name>PlaceHolders</param-name>\n         <param-value>\n  \
      \           TransferIdHolder:TRANSFER_ID\n             TimestampHolder:TIMESTAMP\n\
      \         </param-value>\n     </init-param>\n</filter>"
    filterMappings: "automatic"
    phase: "START"
